# Settings

- Wi-Fi
- Brightness & Wallpaper
- Picture Frame
- General
- Mail, Contacts, Calendars
- Safari
- iPod
- Video
- Photos
- Store
- Apps
- News
- Weather
- Books
- Business
- Navigation
- Sports
- Social
- Music

# General

- About
- Usage

- Network
- Bluetooth
- Location Services

- Auto-Lock
- Passcode Lock
- Restrictions

- Home
- Date & Time
- Keyboard
- International
- Accessibility

- Reset

# About

## Generic Mobile Device

- Network
- Line
- Songs
- Videos
- Photos
- Applications
- Capacity
- Available
- Version

# Wi-Fi Networks

- Wi-Fi

# Brightness & Wallpaper

- Auto-Brightness

# Picture Frame

## Transition

- Dissolve
- Origami